<?xml version="1.0" encoding="UTF-8" ?>
<jboss-deployment-structure xmlns="urn:jboss:deployment-structure:1.0">
    <deployment>
        <exclusions>
            <module name="org.apache.logging.log4j.api" />
        </exclusions>
    </deployment>
</jboss-deployment-structure>